Thunderbird(31.1.2) crashing during compose frequently causing data lose on windows 7.

RESOLVED DUPLICATE of bug 1063829

Status

RESOLVED DUPLICATE of bug 1063829
4 years ago
4 years ago

People

(Reporter: jatin.kinra, Unassigned)

Tracking

({dataloss})

31 Branch
x86_64
Windows 7
dataloss

Firefox Tracking Flags

(Not tracked)

Details

(crash signature)

(Reporter)

Description

4 years ago
User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:31.0) Gecko/20100101 Firefox/31.0
Build ID: 20150105205548

Steps to reproduce:

While writing my official mails, Thunderbird crashed very frequently. It started happening 3-4 days back only. I have upgraded it to the latest version both on my desktop and laptop but still the same issue. I have tried the solution provided by mozilla on web like disabling the addons and then try on safe mode, but no luck. It's still crashing. The problem comes when I am in meeting, writing a mail and suddenly in the end, it crash, with all my data loose.


Actual results:

These are reports from my desktop:

5ba16158-95b6-4777-82e5-ec2aa4f1d435	1/23/2015	3:58 PM
e71b4c60-c57e-49fb-9d0f-5861e93f2117	1/23/2015	3:39 PM
ace5644b-d42a-4aea-a840-eb3e34454830	1/23/2015	3:09 PM
2032bef8-9f7c-49b9-b2f2-1c35a3150c83	1/19/2015	6:13 PM

I have many other on my laptop too.


Expected results:

Please help me to resolve this issue ASAP.
(Reporter)

Updated

4 years ago
Priority: -- → P3

Updated

4 years ago
Group: core-security
Keywords: dataloss
(Reporter)

Comment 1

4 years ago
Crash Reports from laptop:

bp-9c85a464-302d-48f5-8cc8-a14a92150123	1/23/2015	2:57 PM
bp-215cf53e-54f9-4b90-b124-ca8c42150120	1/20/2015	1:48 PM
bp-09877eb7-3cc8-44a1-ae74-f6fce2150120	1/20/2015	1:47 PM
bp-a6d18ccf-0d66-4930-8c07-6e0ea2150120	1/20/2015	1:45 PM
bp-065c03f1-80e8-48ad-ad35-92d6f2150120	1/20/2015	1:40 PM
bp-415795ac-1f15-4746-803a-4adc92150118	1/18/2015	5:42 PM
27e21d84-e41c-45ca-9c75-f49e694337ed	1/4/2015	7:58 PM

Please let me know if any other information required from my end.

Comment 2

4 years ago
For whatever reason, this has been exceedingly common amongst Oracle employees. We need someone to fix bug 1063829
Status: UNCONFIRMED → RESOLVED
Crash Signature: [@ ldap_get_lderrno ]
Last Resolved: 4 years ago
Priority: P3 → --
Resolution: --- → DUPLICATE
Summary: Thunderbird(31.1.2) crashing frequently causing data lose on windows 7. → Thunderbird(31.1.2) crashing during compose frequently causing data lose on windows 7.
Duplicate of bug: 1063829
You need to log in before you can comment on or make changes to this bug.